/* 
Analysing Software Requirements and Development Solutions
Group 4:  ALK Communications:
	Team members:  Luke Wagner, Anthony Boord, D'Shawn Howard
Webpage for Sail-A-Way (Tracking)
*/

*{box-sizing:  border-box;}
body, div, h1, h2, p, ul, li, img, footer
{
	display:  block;
}



/************** body *********************/

#wrapper{
	background-color: #e0d4b4;;
	padding:  20px;
	margin: 10px;
	border:  6px solid black;
}

body{
	background-color: #6182b8; 
	max-width: 1500px;
	margin:  0 auto;
	border:  6px solid lightblue;
	padding:  20px;
	text-align: justify;
	margin-top: 10px;
}



h1{
	text-align: center;
	font-family: 'Henny Penny', cursive;
	background-color: #6eba82;
	margin-bottom:  15px;
}



/**************** nav bar *****************/

nav { 
	padding-left:20px;
	margin:10px;
	background-color: #6eba82;
	font-size: 30px;
	font-family: 'Henny Penny', cursive;
	border:  6px solid black;
}

.nav-link{
	margin: 20px;
	background-color: #e0d4b4;
	color: black;
	border-left: 6px solid lawngreen;
	border-right: 6px solid #008080;
	border-top: 6px solid  #6182b8; 
	border-bottom: 6px solid black;

}

/*************** footer ******************/
.mainFooter {
	font-size:  25px;
	background-color: #6eba82;
	padding:  20px;
	margin: 10px;
	color:  black;
	text-align:  center;
	border:  6px solid black;
}

/************ Contact Us Page ************/

b{
	padding-bottom:  15px;
}

img {
	max-width: 100%;
	height: auto;
}


/**************forms *******************/
.alert {
	color: red;
}

.required{
	margin-bottom: 10px;
}

.indent {
	margin-left: 35px;
}

.error {
	color: #a94442!important;
	background-color: #f2dede!important;
	border-color: #ebccd1!important;
	padding:1px 20px 1px 20px!important;
}
